
#main-nav {
    background: #ff9d77 !important;
}

.text-primary {
    color: #ff9400 !important;
}

.btn-primary {
    background-color: #ffb651 !important
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #ff4700 !important;
    border-color: #ffc800;
}

a {
    color: #ff0000d1;
}

.blue.lighten-5 {
    background-color: #ffe7cf !important;
}

#punish {
    color: #f44242;
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover {
    background-color: #f44242db;
}

.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
    box-shadow: 0 1px 0 0 #f44242;
    border-bottom: 1px solid #f44242;
}

main#app {
    position: relative;
    transition: opacity 2s;
}

body > canvas {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 0;
    opacity: 0;
    transition: opacity 2s linear 1s;
}

body.fire > canvas {
    opacity: 1;
}

body.fire header, body.fire main#app {
    opacity: 0;
    transition: opacity 1s linear 1s;
}

.list-group-flush .list-group-item {
    background: rgba(250, 250, 250, 0.75);
    font-weight: 500;
}

.list-group a:hover, .list-group button:hover {
    background: rgba(255, 133, 86, 0.67);
    border-radius: 5px;
}

#slide-out {
    background-image: url(/img/dao-tet-2020.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #fafafa;
}

